function FileData_Pairs(x)
{
x.t("enabling","parameter");
x.t("exports","messages");
x.t("parameter","enabled");
x.t("parameter","tibss_config_dir");
x.t("parameter","tibss_transports");
x.t("properties","specify");
x.t("globally","enables");
x.t("files","needed");
x.t("files","guide");
x.t("files","topics.conf");
x.t("within","tibemsd");
x.t("recommend","starting");
x.t("topic","ems");
x.t("enabled","parameter");
x.t("uses","definitions");
x.t("working","tibco");
x.t("external","system");
x.t("explicitly","parameter");
x.t("transports","explicitly");
x.t("transports","details");
x.t("transports","ems");
x.t("transports","transport");
x.t("transports","import");
x.t("transports","smartsockets");
x.t("formats","messages");
x.t("tibemsd","uses");
x.t("tibemsd","transports");
x.t("tibemsd","messages");
x.t("tibemsd","tibco");
x.t("tibemsd","import");
x.t("tibemsd","imports");
x.t("queues.conf","import");
x.t("queue","queues");
x.t("default","value");
x.t("needed","smartsockets");
x.t("details","configuring");
x.t("details","message");
x.t("details","topics");
x.t("servers","recommend");
x.t("file","tibemsd.conf");
x.t("file","transports.conf");
x.t("enterprise","message");
x.t("ems","topic");
x.t("ems","external");
x.t("ems","queue");
x.t("ems","destination");
x.t("ems","import");
x.t("ems","smartsockets");
x.t("ems","server");
x.t("guide","exchange");
x.t("overview","overview");
x.t("overview","chapter");
x.t("overview","tibco");
x.t("configuring","transports");
x.t("queues","cannot");
x.t("queues","starting");
x.t("tibss_config_dir","configuration");
x.t("via","transports");
x.t("enables","disables");
x.t("communication","protocol");
x.t("topics.conf","queues.conf");
x.t("parameters","three");
x.t("destination","export");
x.t("destination","definitions");
x.t("three","configuration");
x.t("rtserver","starting");
x.t("messages","external");
x.t("messages","arrive");
x.t("messages","tibco");
x.t("messages","data");
x.t("messages","smartsockets");
x.t("messages","translates");
x.t("chapter","working");
x.t("exchange","messages");
x.t("exchange","smartsockets");
x.t("cannot","export");
x.t("different","formats");
x.t("specifies","location");
x.t("instructs","tibemsd");
x.t("tibemsd.conf","globally");
x.t("tibemsd.conf","specifies");
x.t("transports.conf","specify");
x.t("starting","tibemsd");
x.t("starting","servers");
x.t("starting","smartsockets");
x.t("format","details");
x.t("transport","definitions");
x.t("arrive","transports");
x.t("arrive","ems");
x.t("scope","ems");
x.t("client","within");
x.t("disabled","transports");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("tibco","smartsockets");
x.t("message","exchange");
x.t("message","data");
x.t("message","service");
x.t("message","translation");
x.t("configuration","files");
x.t("configuration","tibemsd");
x.t("configuration","file");
x.t("value","disabled");
x.t("figure","smartsockets");
x.t("import","messages");
x.t("import","instructs");
x.t("import","export");
x.t("deliver","ems");
x.t("location","smartsockets");
x.t("data","tibemsd");
x.t("data","appropriate");
x.t("smartsockets","enabling");
x.t("smartsockets","files");
x.t("smartsockets","transports");
x.t("smartsockets","default");
x.t("smartsockets","overview");
x.t("smartsockets","via");
x.t("smartsockets","rtserver");
x.t("smartsockets","different");
x.t("smartsockets","scope");
x.t("smartsockets","client");
x.t("smartsockets","deliver");
x.t("smartsockets","destinations");
x.t("appropriate","format");
x.t("destinations","destination");
x.t("export","properties");
x.t("export","messages");
x.t("export","instructs");
x.t("export","figure");
x.t("export","smartsockets");
x.t("protocol","ems");
x.t("topics","queues");
x.t("disables","message");
x.t("service","exchange");
x.t("system","details");
x.t("system","ems");
x.t("translates","message");
x.t("translation","ems");
x.t("translation","configuration");
x.t("definitions","parameters");
x.t("definitions","configuration");
x.t("tibss_transports","configuration");
x.t("imports","exports");
x.t("server","message");
x.t("specify","transports");
x.t("specify","communication");
}
